import React from 'react';
export default function FloorLampFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M446.93-200.24V-520H182.22l113.39-367.17h371.02L779.78-520H515.07v319.76zm-120 128.37v-68.37h308.14v68.37z" })));
}
